body {
    padding: 0;
    margin: 0;
    padding-bottom: 40px;
    font-family: 'Times New Roman', Times, serif;
}

* {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
nav {
    background: fixed rgb(87,194,217);
    
}
nav h1 {
    margin: 0;
    font-size: 60px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
}
nav p {
    text-align: end;
}
nav ul {

    width: 80%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: rgb(245,245,245);
    display: flex;
    justify-content: space-around;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10%;
    padding-right: 10%;
    
}
nav ul a {
    color: rgb(94,200,220);
    text-decoration: none;
}
article {
    float: left;
    width: 80%;
}
aside {
    float: right;
    width: 20%;
}